#headerWrapper{
    background-color: #da4328;
}

#header h1 {
	background-image: url(../images/interface/header_uitgeverijklement.nl.jpg);
	background-repeat: no-repeat;
}

#mainMenu ul li .liContainer{
    background-color: #da4328;
}

#mainMenu ul li a{
    color: #ffffff;
}

#mainMenu ul li .liContainer .mmLeft{
    background-color: #da4328;
}

#mainMenu ul li .liContainer .mmRight{
    background-color: #da4328;
}

#search input[type="image"]{
    background-color: #da4328;
}

#mainMenu ul li ul li:hover{
    border-bottom: 3px #da4328 solid;
}

#mainMenu ul li ul li:hover,
#mainMenu ul li ul li:hover a{
    color: #da4328;
}

#oneColumnInDeAandachtSubColumnRight span{
    color: #da4328;
}

a,
div#searchResult .shownext
{
    color: #da4328;
}

#twoColumnBlog #twoColumnTopBlog,
#twoColumnVideo #twoColumnTopVideo,
#twoColumnRecenteUitgaven #twoColumnTopRecenteUitgaven{
    background-color: #da4328;
}

#ftColumn2 input[type="image"]{
    background-color: #da4328;
}

#twoColumnNieuws h2,
#twoColumnAgenda h2{
    color: #da4328;
}


#oneColumnProductDetailsTabsTop ul li.active,
#oneColumnProductDetailsTabsTop ul li:hover{
    border-bottom: 3px #da4328 solid;
}

#oneColumnProductDetailsTabsTop ul li.active a,
#oneColumnProductDetailsTabsTop ul li:hover a{
    color: #da4328;
}



#oneColumnProductDetailsTabs h3{
    color: #da4328;
}

.productDetailsTabsRight ul li a:hover	{
    color: #da4328;
}

.productDetailsTabsRight ul li.active{
	border-bottom: 3px solid #da4328;
}

#oneColumnProductDetailsTabs .productDetailsTabsLeft ul li.active a,
#oneColumnProductDetailsTabs .productDetailsTabsLeft ul li a:hover{
    color: #da4328;
}

#oneColumnArchiefItemsLeft h3{
    color: #da4328;
}

#oneColumnArchiefItemsLeft ul li a:hover{
    color: #da4328;
}

#oneColumnArchiefItemsLeft ul li.active a{
    color: #da4328;
}

#oneColumnSearch #oneColumnSearchBtn input{
    background-color: #da4328;
}

div.searchResultItem	h3 a	{
	color: #000;
}
#oneColumnProductDetailsRight #lees_verder	{
	color: #da4328;
}
.top10nummer	{
	background-color: #da4328;
	color: white;
}

#oneColumnCms #btnWinkelmandje img,
.oneColumnShop #btnAfrekenen img{
	background-color: #da4328;
}

#btnWinkelmandjeTop a img, #btnWinkelmandje img {
    background-color: #da4328;
}